BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
XSS vulnerability in gpEasy CMS May 20 2010 06:16PM
advisory htbridge ch
Vulnerability ID: HTB22370
Reference: http://www.htbridge.ch/advisory/xss_vulnerability_in_gpeasy_cms.html
Product: gpEasy CMS
Vendor: gpeasy
Vulnerable Version: 1.6.2 and Probably Prior Versions
Vendor Notification: 05 May 2010
Vulnerability Type: XSS (Cross Site Scripting)
Status: Fixed by Vendor...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus